_SDL_SysWMEntry Struct Reference
Collaboration diagram for _SDL_SysWMEntry:
[legend]

## Data Fields

SDL_SysWMmsg | msg
struct _SDL_SysWMEntry * | next

## Detailed Description

Definition at line 68 of file SDL_events.c.

## Field Documentation

## msg

SDL_SysWMmsg _SDL_SysWMEntry::msg

Definition at line 70 of file SDL_events.c.

## next

struct _SDL_SysWMEntry* _SDL_SysWMEntry::next

Definition at line 71 of file SDL_events.c.

Referenced by SDL_FilterEvents(), SDL_FlushEvents(), SDL_PeepEvents(), and SDL_StopEventLoop().

The documentation for this struct was generated from the following file:

- src/events/SDL_events.c